﻿body {
  background: #f6f6f6;
  font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
p {
  line-height: 1.75;
}
a {
  color: #53AAD7;
}
a:hover {
  color: #53AAD7;
  text-decoration: underline;
}
blockquote {
  border-left: none;
}
.colour-white {
  color: white !important;
}
.highlight {
  color: #53AAD7;
}

.thumbnail,
.img-thumbnail {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}
.preloader {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #2b2d35;
  /* background-color is important, or it will be see-through, and we don't want that! */
  text-align: center;
  z-index: 9999999;
}
.preloader .spinner {
  margin: 100px auto 0;
  width: 70px;
  height: 70px;
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.preloader .spinner > div {
  width: 18px;
  height: 18px;
  background-color: white;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.preloader .spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.preloader .spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes bouncedelay {
  0%,
  80%,
  100% {
    -webkit-transform: scale(0);
  }
  40% {
    -webkit-transform: scale(1);
  }
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  40% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
.navbar {
  background: none;
  border: none;
  padding: 1em 0;
}
.navbar .navbar-nav .current > a {
  color: #53AAD7 !important;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  background-color: transparent;
}
.navbar .nav > li > a.dropdown-toggle i {
  margin: -1px 0 0 3px;
  font-size: 10px;
  display: inline-table;
}
.navbar .nav > li ul {
  border: none;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}
.navbar .nav > li ul li a {
  font-size: 0.9em;
}
.navbar .nav > li ul .dropdown-header {
  color: #53AAD7;
}
.navbar-brand,
.navbar-nav > li > a {
  color: white;
}
.navbar-brand img {
  max-width: 160px;
}
.navbar-inverse {
  background-color: #222222;
}
.navbar-toggle {
  margin: 1.3em 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background: white;
}
.navbar-static-top,
.navbar-fixed-top,
.navbar-fixed-bottom {
  border-radius: 0;
}
.dropdown-header {
  text-transform: uppercase;
}

.cbp-af-header .text-logo
{
    display:block;
    padding-top: 10px;
}

.cbp-af-header .agritransLogo
{
    display:none;
}

.cbp-af-header.cbp-af-header-shrink .text-logo
{
    display:none;
}

.cbp-af-header.cbp-af-header-shrink .agritransLogo
{
    display:block;
}

.cbp-af-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 200;
}
.cbp-af-header .dropdown-menu {
  position: absolute;
  top: 80%;
}
.cbp-af-header .cbp-af-inner {
  margin: 0 auto;
  padding: 0;
}
.cbp-af-header h1,
.cbp-af-header nav {
  display: inline-block;
  position: relative;
}
.cbp-af-header h1,
.cbp-af-header .nav a {
  line-height: 70px;
}
.cbp-af-header h1 {
  text-transform: uppercase;
  color: white;
  letter-spacing: 4px;
  font-size: 2em;
  margin: 0.9em 0;
  float: left;
}
.cbp-af-header h1 a {
  color: inherit;
  font-size: inherit;
}
.cbp-af-header .nav {
  float: right;
}
.cbp-af-header .nav li.open > a {
  background: none;
  color: #53AAD7;
}
.cbp-af-header .nav li ul a {
  color: #333333;
  line-height: 32px;
  margin-left: 0;
}
.cbp-af-header .nav a {
  color: white;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  margin: 0 0 0 10px;
  font-size: 1em;
  text-transform: uppercase;
}
.cbp-af-header .nav a.signup {
  color: #53AAD7 !important;
}
.cbp-af-header .nav a:hover {
  color: #53AAD7;
  background: none;
}
/* Transitions and class for reduced height */
.cbp-af-header h1,
.cbp-af-header .nav a {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.navbar-brand {
 padding: 4px 0px 0px 0px; 
}

.cbp-af-header.cbp-af-header-shrink {
  height: 90px;
  background-color: #01539C;
  border-bottom: none;
}
.cbp-af-header.cbp-af-header-shrink .dropdown-menu {
  position: absolute;
  top: 100%;
}
.cbp-af-header.cbp-af-header-shrink h1,
.cbp-af-header.cbp-af-header-shrink .nav a {
  line-height: 62px;
  color: #fff;
}
.cbp-af-header.cbp-af-header-shrink .nav a.btn {
  line-height: 1.7;
  margin-top: 0.9em;
}
.cbp-af-header.cbp-af-header-shrink .nav a.login:before {
  top: 34%;
  height: 20px;
}
.cbp-af-header.cbp-af-header-shrink h1 {
  font-size: 1.2em;
  margin: 0.6em 0;
}
.cbp-af-header.cbp-af-header-shrink h1 a {
  color: black;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #2b2d35;
}
/* Overlay closing cross */
.overlay .overlay-close {
  width: 80px;
  height: 80px;
  position: absolute;
  right: 20px;
  top: 20px;
  overflow: hidden;
  border: none;
  background: url(../Images/cross.png) no-repeat center center;
  text-indent: 200%;
  color: transparent;
  outline: none;
  z-index: 100;
}
.btn-block {
  width: 100%;
  display: block;
}
.login-part {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 300px;
  height: 300px;
  padding: 0;
}
.login-part input {
  width: 100%;
  margin-bottom: 10px;
  background: white;
  border: none;
  outline: none;
  padding: 15px;
  font-size: 1em;
  color: #4c4c4c;
  border: 2px solid white;
  border-radius: 4px;
}
.login-part input:focus {
  border-color: #53AAD7;
}
.login-part button[type='submit'] {
  background: #53AAD7;
  padding: 17px;
}
.login-part button[type='submit']:hover {
  background: #68a49f;
}
.login-part a.forgot-pw {
  display: block;
  text-align: center;
  margin-top: 2.5em;
  color: white;
  opacity: 0.5;
  font-size: 0.95em;
}
.login-part p {
  color: white;
  text-align: center;
  font-size: 0.95em;
  margin-top: 2.5em;
}
.login-part p.disclaimer {
  opacity: 0.5;
  padding: 0 1.5em;
}
.login-part p.disclaimer a {
  color: #53AAD7;
}
#signup .login-part {
  height: 362px;
}
.overlay-content {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
  z-index: 9999;
}
.overlay-content.open {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
section .login-overlay {
  color: #fff;
  font-size: 1.7em;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 0.5em;
  padding: 0;
}
.page-header {
  border-bottom: 0;
}

/*.video-overlay {
    background-color: black;
}*/

.video-achtergrond {
    position: relative;
    height: 100%;
    display: block;
    overflow-x: hidden;
    
}
 video {
   top: 50%;
   left: 50%;
   min-width: 100%;
   min-height: 100%;
   z-index: -2;
}

.tekst-overlay-bg{
    position: absolute;
    height: 99%;
    top: 0;
     bottom: 0;
           left: 0;
           right: 0;
           text-align:center;
    background: rgba(0,0,0,0.3);
    color: white;
    text-align: center;
    
    min-width: 100%;
}

.tekst-overlay-bg:before {
           content: ' ';
           display: inline-block;
           vertical-align: middle;
           height: 100%;
       }

      .tekst-overlay-bg .tekst-inoverlay {
           vertical-align: middle;
           display: inline-block;
       }
@media screen and (max-width: 817px) {
    .tekst-overlay-bg:before {
           content: ' ';
           display: inline-block;
           vertical-align: middle;
           height: 30%;
       }
    video {
        margin-left: -30%;
    }
}
@media screen and (max-width: 667px) {
    video {
         margin-left: -50%;
    }
}
@media screen and (max-width: 510px) {
    video {
         margin-left: -70%;
    }
}
@media screen and (max-width: 440px) {
    video {
         margin-left: -90%;
    }
}

@media screen and (max-width: 360px) {
    video {
            margin-left: -156%;
    }
}



#intro-video {
  background: url('../Images/bg-videofallback.jpg');
  background-size: cover;
}
#intro .item,
#intro-video .item {
  height: 100%;
}
#intro .container,
#intro-video .container,
#intro .row,
#intro-video .row {
  height: 100%;
  position: relative;
}
#intro .carousel-caption-center,
#intro-video .carousel-caption-center {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  max-width: 80%;
  max-height: 25%;
  z-index: 10;
  margin: auto;
  text-align: center;
}
#intro .carousel-caption-center h1,
#intro-video .carousel-caption-center h1 {
  font-size: 3em;
  font-weight: 800;
  margin: 0 0 0.5em;
}
#intro .carousel-caption-center h2,
#intro-video .carousel-caption-center h2 {
  font-size: 1.8em;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.9);
}
#intro .carousel-caption-center p,
#intro-video .carousel-caption-center p {
  font-size: 1.3em;
  font-weight: 400;
  line-height: 1.8;
  color: rgba(255, 255, 255, 0.9);
  margin: 1em 10em;
}
#intro .carousel-caption-center .btn,
#intro-video .carousel-caption-center .btn {
  margin: 1em 0;
  padding: 1em 2em;
  background: #53AAD7;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#intro .carousel-caption-center .btn:hover,
#intro-video .carousel-caption-center .btn:hover {
  background: #68a49f;
}
#intro .carousel-caption-left,
#intro-video .carousel-caption-left {
  position: absolute;
  left: 29px;
  bottom: 15%;
  max-width: 550px;
  z-index: 10;
}
#intro .carousel-caption-left h1,
#intro-video .carousel-caption-left h1 {
  font-size: 3em;
  font-weight: 800;
  margin: 0 0 0.5em;
}
#intro .carousel-caption-left h2,
#intro-video .carousel-caption-left h2 {
  font-size: 1.8em;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.8);
}
#intro .carousel-caption-left p,
#intro-video .carousel-caption-left p {
  font-size: 1.3em;
  font-weight: 100;
  line-height: 1.8;
  color: rgba(255, 255, 255, 0.8);
}
#intro .carousel-caption-left .btn,
#intro-video .carousel-caption-left .btn {
  margin: 1em 0;
  padding: 1em 2em;
  background: #53AAD7;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#intro .carousel-caption-left .btn:hover,
#intro-video .carousel-caption-left .btn:hover {
  background: #68a49f;
}
.overlay-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
  background: rgba(0, 0, 0, 0.4);
  background: -webkit-radial-gradient(50% 55%, ellipse closest-corner, rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%);
  background: -moz-radial-gradient(50% 55%, ellipse closest-corner, rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%);
  background: -ms-radial-gradient(50% 55%, ellipse closest-corner, rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%);
  background: radial-gradient(50% 55%, ellipse closest-corner, rgba(0, 0, 0, 0.4) 1%, rgba(0, 0, 0, 0.4) 100%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  z-index: 0;
}
.overlay-bg.black {
  opacity: 0;
}
.overlay-bg.light {
  background-image: -webkit-linear-gradient(top, rgba(243, 243, 243, 0.95) 80%, rgba(243, 243, 243, 0.85) 100%);
  background-image: linear-gradient(to bottom, rgba(243, 243, 243, 0.95) 80%, rgba(243, 243, 243, 0.85) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f3f3f3', endColorstr='#d9f3f3f3', GradientType=0);
}
.ie9 .overlay-bg,
.ie8 .overlay-bg {
  background: url('../Images/ie-overlay.png');
}


.mb_YTVPlayer :focus {
  outline: 0;
}
.mb_YTVPlayer {
  display: block;
  transform: translateZ(0);
  transform-style: preserve-3d;
  perspective: 1000;
  backface-visibility: hidden;
  transform: translate3d(0, 0, 0);
  animation-timing-function: linear;
}
.mb_YTVPlayer.fullscreen {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  margin: 0!important;
}
.mbYTP_wrapper iframe {
  max-width: 4000px !important;
}
.inline_YTPlayer {
  margin-bottom: 20px;
  vertical-align: top;
  position: relative;
  left: 0;
  overflow: hidden;
  border-radius: 4px;
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  background: rgba(0, 0, 0, 0.5);
}
.inline_YTPlayer img {
  border: none!important;
  -moz-transform: none!important;
  -webkit-transform: none!important;
  -o-transform: none!important;
  transform: none!important;
  margin: 0!important;
  padding: 0 !important;
}
/*CONTROL BAR*/
.mb_YTVPBar .ytpicon {
  font-size: 20px;
  font-family: 'ytpregular';
}
.mb_YTVPBar .mb_YTVPUrl.ytpicon {
  font-size: 30px;
}
.mb_YTVPBar {
  transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s;
  -o-transition: opacity 1s;
  display: block;
  width: 100%;
  height: 10px;
  padding: 5px;
  background: #333;
  position: fixed;
  bottom: 0;
  left: 0;
  -moz-box-sizing: padding-box;
  -webkit-box-sizing: border-box;
  text-align: left;
  z-index: 1000;
  font: 14px/16px sans-serif;
  color: white;
  opacity: .1;
}
.mb_YTVPBar.visible,
.mb_YTVPBar:hover {
  opacity: 1;
}
.mb_YTVPBar .buttonBar {
  transition: all 1s;
  -moz-transition: all 1s;
  -webkit-transition: all 1s;
  -o-transition: all 1s;
  background: transparent;
  font: 12px/14px Calibri;
  position: absolute;
  top: -30px;
  left: 0;
  padding: 5px;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.mb_YTVPBar:hover .buttonBar {
  background: rgba(0, 0, 0, 0.4);
}
.mb_YTVPBar span {
  display: inline-block;
  font: 16px/20px Calibri, sans-serif;
  position: relative;
  width: 30px;
  height: 25px;
  vertical-align: middle;
}
.mb_YTVPBar span.mb_YTVPTime {
  width: 130px;
}
.mb_YTVPBar span.mb_YTVPUrl,
.mb_YTVPBar span.mb_OnlyYT {
  position: absolute;
  width: auto;
  display: block;
  top: 6px;
  right: 10px;
  cursor: pointer;
}
.mb_YTVPBar span.mb_YTVPUrl img {
  width: 60px;
}
.mb_YTVPBar span.mb_OnlyYT {
  left: 185px;
  right: auto;
}
.mb_YTVPBar span.mb_OnlyYT img {
  width: 25px;
}
.mb_YTVPBar span.mb_YTVPUrl a {
  color: white;
}
.mb_YTVPPlaypause,
.mb_YTVPlayer .mb_YTVPPlaypause img {
  cursor: pointer;
}
.mb_YTVPMuteUnmute {
  cursor: pointer;
}
/*PROGRESS BAR*/
.mb_YTVPProgress {
  height: 10px;
  width: 100%;
  background: #222;
  bottom: 0;
  left: 0;
}
.mb_YTVPLoaded {
  height: 10px;
  width: 0;
  background: #444;
  left: 0;
}
.mb_YTVTime {
  height: 5px;
  width: 0;
  background: #fff;
  bottom: 0;
  left: 0;
  -moz-box-shadow: #666666 1px 1px 3px;
  -webkit-box-shadow: #666666 1px 1px 3px;
}
.YTPOverlay.raster {
  background: url("../Images/raster.png");
}
.YTPOverlay.raster.retina {
  background: url("../Images/raster@2x.png");
}
section {
  padding: 4em 0;
  position: relative;
}
section:before,
section:after {
  position: absolute;
  content: '';
  pointer-events: none;
}
section h1 {
  font-size: 3em;
}
section h2 {
  font-size: 3em;
  font-weight: 100;
  letter-spacing: 1px;
  margin: 0.5em 0;
  line-height: 1.3;
}
section h3 {
  font-size: 1em;
  font-weight: 600;
  text-transform: uppercase;
  color: #53AAD7;
  letter-spacing: 1px;
}
section p {
  font-size: 1.1em;
  font-weight: 100;
  margin: 0 0 0 0;
  padding:5px 0 5px 0;
}
section .lead {
  font-size: 1.3em;
}

section.dark {
  background: #2b2d35;
}
section.dark.with-bg {
  background: url('../Images/bg-content1.jpg') left bottom no-repeat;
  background-size: cover;
}
section.dark h1,
section.dark h2,
section.dark h4,
section.dark h5,
section.dark h6 {
  color: white;
  margin-bottom: 0.5em;
}
section.dark .text-muted {
  color: rgba(255, 255, 255, 0.7);
}
section.dark p {
  color: white;
  text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
}
section.content h1 {
  font-size: 3em;
}
section.content h2 {
  font-size: 3.5em;
  font-weight: 800;
  margin: 0.3em auto 0.5em;
  padding: 0em 3em;
  line-height: 1.3;
}
section.content h3 {
  font-size: 1.2em;
  font-weight: 600;
  text-transform: uppercase;
}
section.content p.desc {
  font-size: 1.2em;
  font-weight: 300;
  line-height: 2;
  margin: 0 0 2em;
  padding: 0 14em;
}
section.content img {
  margin: auto;
}

.contact-form {
  margin: 2em auto;
  display: block;
}
.contact-form .message,
.contact-form .contact,
.contact-form .name,
.contact-form .footer,
.contact-form header,
.contact-form textarea {
  display: block;
  padding: 0;
  margin: 0;
  border: 0;
  clear: both;
  overflow: hidden;
}
.contact-form header {
  height: 75px;
  background: rgba(0, 0, 0, 0.05);
  line-height: 75px;
  padding-left: 20px;
  border-radius: 5px 5px 0 0;
}
.contact-form header h1 {
  font-size: 1.2em;
  text-transform: uppercase;
  color: rgba(51, 51, 51, 0.4);
}
.contact-form .email, .phone, .contact-form .first, .contact-form .last {
  height: 50px;
  width: 100%;
  padding: 0 0 0 20px;
  border-top: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.contact-form textarea {
    height: 50px;
  width: 100%;
  line-height: 25px;
  padding: 15px 20px 15px 20px;
  border-top: 0;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    -ms-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
  height: 200px;
}
.contact-form input:invalid {
    outline: none;
}

.contact-form textarea:invalid {

    outline: none;
}

.contact-form #success {
  margin-top: 1em;
}
.contact-form footer {
  text-align: center;
  background: none;
  padding: 1em 0;
}
.contact-form footer button {
  background: #53AAD7;
  border-radius: 4px;
  border: 0;
  color: white;
  padding: 1.3em 2em;
  margin-top: 1em;
  transition: all linear .2s;
}
.contact-form footer button:hover {
  background: #68a49f;
}
.contact-form footer button:focus {
  outline: none;
}
.contact-form .first:focus,
.contact-form .last:focus,
.contact-form .email:focus,
.contact-form .phone:focus,
.contact-form textarea:focus {
  outline: none;
  background: #f1f1f1;
  color: rgba(51, 51, 51, 0.7);
}
footer.footer {
  background: #2b2d35;
  padding: 5em 0;
  color: white;
}
footer.footer .footer-logo {
  padding: 0 1em;
}
footer.footer .footer-logo p,
footer.footer .footer-logo a {
  font-size: 0.9em;
  margin-right: 10px;
  color: #C9CACC;
}
footer.footer .footer-logo a:hover {
  color: #53AAD7;
  text-decoration: none;
}
footer.footer h2 {
  text-transform: uppercase;
}
footer.footer .label {
  font-weight: 400;
  letter-spacing: 0.5px;
}
footer.footer ul {
  margin-bottom: 4em;
}
footer.footer ul li {
  display: block;
  margin-bottom: 0.75em;
}
footer.footer ul li a {
  color: #C9CACC;
}
footer.footer ul li a:hover {
  color: #53AAD7;
  text-decoration: none;
}
footer.footer .copyright {
  color: rgba(255, 255, 255, 0.7);
  line-height: 2;
  font-weight: 200;
  letter-spacing: 0.7px;
}
footer.footer .logo {
  padding: 1em 0 0;
}
footer.footer .icon {
  font-size: 1.5em;
  margin: 1.5em 0.75em 0;
}

.kb-page-mask
{
  z-index: 3 !important;
}

.ons-team img {
    border-radius: 10px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}

.ons-team .item {
    padding-bottom: 15px;
}
    .ons-team .item .info p a {
        color: white;
        -ms-text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
        text-shadow: 0px 1px 2px rgba(0, 0, 0, 1);
        text-decoration: none;
    }
    
.imgBoxOwlcar {
    padding: 10px;
    border: 1px solid #ddd; 
}

#owl-photosCarousel .item {
    margin: 3px;
}

#owl-photosCarousel .item img {
    display: block;
    width: 100%;
    height: auto;
    padding: 10px;
    border: 1px solid #ddd;
    height: 215px;
}
.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #FFF;
    display: inline-block;
    margin: 5px;
    padding: 3px 10px;
    background: #53AAD7;
    border-radius: 4px;
}

.bg-blue {
    background: url('../Images/bg-blue.png') repeat;
    padding-top: 20px;
    padding-bottom: 20px;
    border: 1px solid #ddd;
}

.custom-owl{
    width: 60%;
    margin: 0 auto;
}
.custom-owl img{
    width: 95%;
    border-radius: 5px;
}

.custom-owl .info{
    z-index: 2;
    position: absolute;
    height: 0px;
    width:0px;
    background-color:none;
    -webkit-transition: height 0.8s; /* Safari */
    transition: height 0.8s;
    vertical-align: middle;
    display: inline-block;
    
}
.custom-owl .portfolio-item .info h3{
    
    color: #53AAD7;
    z-index:3;
    text-align: center;
    opacity: 0;
    line-height:230px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    font-size:24px;
    width: 100%;
    margin: 0;
    height: 100%;
   }
.custom-owl .portfolio-item:hover .info h3 {

    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -ms-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
}
.custom-owl .portfolio-item:hover .info {      
    background-color: rgba(44, 46, 53, 0.85);
    height:100%;
    width: 95%;
}
.custom-owl .portfolio-item:hover .info h3 {
    display: inline-block;
}
.portfolio-item{
    text-align: center;
}
.portfolio-item:before{
    display:inline-block;
    vertical-align: middle;
    height:100%;
}
.btn-group.pagetree-controls {
    display: none !important;
}
.sidebar-nav .btn-group {
    visibility: hidden!important;
}

.contact-form input {
    border-width: 1px;
}

@media screen and (max-width: 55em) {
  .cbp-af-header .cbp-af-inner {
    width: 100%;
  }
  .cbp-af-header h1,
  .cbp-af-header .nav {
    display: block;
    margin: 0 auto;
    text-align: center;
    float: none;
  }
  .cbp-af-header h1,
  .cbp-af-header .nav a {
    line-height: 115px;
  }
  .cbp-af-header .nav a {
    margin: 0 10px;
  }
  .cbp-af-header.cbp-af-header-shrink h1,
  .cbp-af-header.cbp-af-header-shrink .nav a {
    line-height: 45px;
  }
  .cbp-af-header.cbp-af-header-shrink h1 {
    font-size: 2em;
  }
  .cbp-af-header.cbp-af-header-shrink .nav a {
    font-size: 1em;
  }
}
@media screen and (max-width: 32.25em) {
  .cbp-af-header .nav a {
    font-size: 1em;
  }
}
@media screen and (max-width: 24em) {
  .cbp-af-header .nav a,
  .cbp-af-header.cbp-af-header-shrink .nav a {
    line-height: 1;
  }
}
@media (max-width: 992px) {
  .cbp-af-header h1,
  .cbp-af-header .nav a {
    line-height: 72px;
  }
  .cbp-af-header.cbp-af-header-shrink h1 {
    font-size: 1em;
  }
  .cbp-af-header h1 {
    margin: 0 auto;
  }
  .cbp-af-header h1 a {
    margin: 0.9em 0;
  }
  .cbp-af-header.cbp-af-header-shrink h1 a {
    margin: 0.1em 0;
  }
  section.content h2 {
    font-size: 2.5em;
    padding: 0 1em;
  }
  section.content p {
    font-size: 1.15em;
    line-height: 1.8;
    padding: 0 4em;
  }
  section h2 {
    font-size: 2.3em;
  }
  section p {
    font-size: 1.15em;
    line-height: 1.8;
  }
  section .vertical-align {
    margin: 20px 0;
  }
}
@media (max-width: 1199px) {
    img.img-responsive.imgBoxOwlcar {
        margin: 0 auto;
    }


  #intro .carousel-caption-center,
  #intro-video .carousel-caption-center {
    max-height: 258px;
  }
  #intro .carousel-caption-center p,
  #intro-video .carousel-caption-center p {
    margin: 1em 2em;
  }
  #intro .player,
  #intro-video .player,
  #intro .mbYTP_wrapper,
  #intro-video .mbYTP_wrapper {
    display: none;
  }
  section.content h2 {
    font-size: 2.5em;
    padding: 0 1em;
  }
  section.content p {
    font-size: 1.15em;
    line-height: 1.8;
    padding: 0;
    margin: auto 0;
  }
  section h2 {
    font-size: 2.2em;
  }
  .owl-theme-main .owl-item .item {
    padding: 2em 1em;
  }
  .owl-theme-main .owl-item .item p {
    padding: 0;
  }
  footer.footer h2 {
    font-size: 1.7em;
    margin-bottom: 0.7em;
  }
  .custom-owl .portfolio-item .info h3 {
   color: #53AAD7;
    z-index: 3;
    margin-top: 40px;
    text-align: center;
    opacity: 0;
    line-height: 24px;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
    font-size: 24px;
    width: 100%;
    height: 100%;
}
}

    @media (max-width: 1099px) {
        

}



@media (max-width: 768px) {
    
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }

    .img-responsive {
        margin: 0 auto;
    }
  .img-overlap {
    margin-bottom: -110px;
  }
  section {
    text-align: center;
  }
  .navbar-collapse {
    background-color: rgba(44, 46, 53, 0.9);
  }
  .navbar-collapse ul {
    width: 100%;
  }
  .navbar-collapse .open .dropdown-menu > li > a {
    color: white;
  }
  .cbp-af-header .nav a {
    line-height: 2;
  }
  .navbar-collapse {
    background-color: rgba(44, 46, 53, 0.9);
  }
  .navbar-collapse ul {
    width: 100%;
  }
  .navbar-collapse .open .dropdown-menu > li > a {
    color: white;
  }
  .cbp-af-header {
    position: fixed;
  }
  .cbp-af-header h1 a {
    margin: 0.4em 0;
  }
  .cbp-af-header .nav a {
    line-height: 2;
  }
  .cbp-af-header .nav a.login:before {
    background: transparent;
  }
  .cbp-af-header .nav a.btn {
    display: inline-block;
  }
  #intro .carousel-caption-center,
  #intro-video .carousel-caption-center {
    max-height: 192px;
  }
  #intro .carousel-caption-center h1,
  #intro-video .carousel-caption-center h1 {
    font-size: 1.7em;
    line-height: 1.4;
    margin-right: 0;
  }
  #intro .carousel-caption-center h2,
  #intro-video .carousel-caption-center h2 {
    font-size: 1.3em;
  }
  #intro .carousel-caption-center p,
  #intro-video .carousel-caption-center p {
    font-size: 1em;
    padding-right: 0;
    margin: 1em 0;
  }
  #intro .carousel-caption-center .btn,
  #intro-video .carousel-caption-center .btn {
    padding: 0.8em 1.5em;
  }
  #intro .player,
  #intro-video .player,
  #intro .mbYTP_wrapper,
  #intro-video .mbYTP_wrapper {
    display: none;
  }
  #featured1,
  #featured2 {
    text-align: center;
  }
  #featured1 img,
  #featured2 img {
    margin: auto;
  }
  footer.footer h2 {
    font-size: 1.7em;
    margin-bottom: 0.7em;
  }
  section h2,
  section.content h2 {
    font-size: 2.5em;
    padding: 0 1em;
  }
  section p,
  section.content p {
    font-size: 1.15em;
    line-height: 1.8;
    padding: 0;
  }
  section.separator::before,
  section.content.separator::before {
    bottom: -9px;
  }
  section.separator::after,
  section.content.separator::after {
    bottom: -4px;
  }
  .contact-form {
    width: 100%;
  }
  footer.footer .row {
    text-align: center;
  }
  footer.footer .row .col-md-3 {
    margin-bottom: 5em;
  }
}
@media (max-width: 480px) {
  .cbp-af-header h1 {
    font-size: 1.5em;
  }
  .cbp-af-header .nav a.btn {
    display: block;
  }
  #intro .carousel-caption-center h1,
  #intro-video .carousel-caption-center h1 {
    font-size: 1.8em;
    line-height: 1.4;
    margin-right: 0;
  }
  #intro .carousel-caption-center h2,
  #intro-video .carousel-caption-center h2 {
    font-size: 1.4em;
  }
  #intro .carousel-caption-center p,
  #intro-video .carousel-caption-center p {
    font-size: 1em;
    padding-right: 0;
  }
  section h2,
  section.content h2 {
    font-size: 1.5em;
    padding: 0 0.4em;
  }
  section p,
  section.content p {
    padding: 0;
  }
  section.separator::before,
  section.content.separator::before {
    bottom: -9px;
  }
  section.separator::after,
  section.content.separator::after {
    bottom: -4px;
  }
  section.cta h2 {
    padding: 0;
  }
  section.cta p {
    padding: 0 0 1em;
  }
  section.cta .btn {
    width: 80%;
  }
  .overlay .overlay-close {
    width: 29px;
    height: 29px;
  }
  .overlay #contactForm {
    padding: 0 1em;
  }
  .overlay #contactForm > span {
    font-size: 2em;
    margin-top: 1.5em;
  }
  .overlay #contactForm input {
    padding: 1.5em 1em;
  }
}